Date:	Thu, 15 Feb 1996 08:10:40 -1000
From:	gilchgw@zoology.washington.edu (George W. Gilchrist)
Message-Id: <4fvteu$jg9@nntp4.u.washington.edu>
Organization: Dept. of Zoology, University of Washington
Subject: Prism Eclipses for Sale

Personal kites for sale:

Prism Eclipse (standard) 1994 model upgraded to '95 specs by Prism.
Yellow, orange, purple teal nylon sail on AFC spars, in excellent
condition.  $120.

Prism SUL Eclipse (1995). Teal, violet dark grey Icarex sail in
excellent condition except for a 1" patched tear next to the LE
underneath the upper spreader (you can guess what happened...) Framed
in G-Force UL's. $150.

Prices include shipping within the US. Please reply by email if you
are interested. 



========================================================
George W. Gilchrist             University of Washington
gilchgw@zoology.washington.edu     Department of Zoology
Phone:(206)543-4859                           Box 351800
FAX:(206)543-3041                 Seattle, WA 98l95-1800
 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


